#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 shelly
version:              1.10.0.1
visibility:           public
id:                   shelly-1.10.0.1-6J8aa2ZN40N7WeAbNzmwTn
key:                  shelly-1.10.0.1-6J8aa2ZN40N7WeAbNzmwTn
license:              BSD-3-Clause
maintainer:           Andreas Abel
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/gregwebs/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance,

    * has detailed and useful error messages,

    * maintains its own environment, making it thread-safe.

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/gregwebs/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  21c6467a0a74ef985742bced57cae6e0
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-9.2.8/site-local/shelly-1.10.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/shelly-1.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-shelly
hs-libraries:         HSshelly-1.10.0.1-6J8aa2ZN40N7WeAbNzmwTn
depends:
    async-2.2.5-GOT0v2vzV5iH7iWkyOUIC3 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 directory-1.3.6.2
    enclosed-exceptions-1.0.3-60C2xMhndq3A9ENtV7RBC4 exceptions-0.10.4
    filepath-1.4.2.2 lifted-async-0.10.2.5-2PgDi0iSry35kgUqZ7dt54
    lifted-base-0.2.3.12-IhH8BhFbq7BJMFgKcp60s
    monad-control-1.0.3.1-CbCTXdh3w6sAhNOKjsfxYD mtl-2.2.2
    process-1.6.16.0 text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-G482EZIJN1aB6itbU3iskM
    unix-compat-0.7.2-1dG0b85Kre3JdNg5tdlKN2

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

